@charset "utf-8";



body						{border:0; margin:0; padding:0; font:normal 12px/18px Arial, Helvetica, sans-serif;}

a							{text-decoration:none; outline:none;}

ul,ol,li					{list-style:none; margin:0; padding:0;}

img, a img					{border:none;}

html, body {height: 100%; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; }

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}

table{border-collapse:collapse;border-spacing:0;}

fieldset,img{border:0;}

address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}

li{list-style:none;}

caption,th{text-align:left;}

h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}



.contentContainer ol{list-style-type:decimal;}

.contentContainer ol, .contentContainer ol li{list-style:decimal inside none;background:none;background-image:none;/*margin-left:5px;*/}



input[type="submit"], input[type="button"], input[type="reset"], input[type="text"], input[type="password"]{-webkit-appearance: none;-webkit-border-radius:0;}



/************************************************ common classes ends ***********************************************/



/* text classes */

.txtSmall 					{font-size:11px;} 

.txtMedium 					{font-size:12px;} 

.txtLarge 					{font-size:14px;} 

.txtExtraLarge 				{font-size:18px;}

.txtRed 					{color:#FF0000;} 

.txtBold 					{font-weight:bold !important;}

.noLineHeight				{line-height:normal !important;}



/* alignment classes */

.alignRight					{text-align:right !important;}

.alignLeft					{text-align:left !important;}

.alignCenter				{text-align:center !important;}

.valignMiddle				{vertical-align:middle !important;}

.valignBottom				{vertical-align:bottom !important;}



/* padding classes */

.noPadding					{padding:0 !important;}

.noPaddingRight				{padding-right:0 !important;}

.noPaddingLeft				{padding-left:0 !important;}

.noPaddingTop				{padding-top:0 !important;}

.noPaddingBottom			{padding-bottom:0 !important;}



/* magrin classes */

.noMargin					{margin:0 !important;}

.noMarginRight				{margin-right:0 !important;}

.noMarginLeft				{margin-left:0 !important;}

.noMarginTop				{margin-top:0 !important;}

.noMarginBottom				{margin-bottom:0 !important;}

.marginRight                {margin-right:10px;} 

/* float classes */

.floatRight					{float:right !important;} 

.floatLeft					{float:left !important;} 

.clearFloat					{clear:both; float:none !important;}



/* clear classes */

.clearLeft					{clear:left !important;}

.clearRight					{clear:right !important;}



/* border/background/cursor classes */

.noBorder					{border:none !important;}

.noBorderTop				{border-top:none !important;}

.noBorderBottom				{border-bottom:none !important;}

.noBg						{background:none !important;}

.handCursor					{cursor:pointer !important;}



/* no margin/padding/border classes */

.displayBlock				{display:block !important;}

.displayInline				{display:inline !important;}

.displayInlineBlock			{display:inline-block !important;}



.breaker{clear:both !important;display:block !important;}







.floatRight					{float:right;}



.spacer	{display:block; clear:both; height:10px;}

.spacer5{display:block; clear:both; height:5px;}

.spacer18{clear: both;display: block;height: 18px;}

.spacer20{display:block; clear:both; height:20px;}

.spacer25{display:block; clear:both; height:25px;}

.spacer30{display:block; clear:both; height:30px;}



/* form */





.pageSearchContainer{float:left;padding:0;}

.pageSearch{height:42px;float:left;width:auto;}

.pageSearchLeft{width:14px;height:42px;}

.pageSearchRight{width:14px;height:42px;}

.pageSearch .searchLabel{height:42px;float:left;line-height:40px;padding:0 5px 0 0;}

.pageSearch .searchBox{display:block;height:36px;float:left;margin-right:5px;padding:9px 0 0;}

.pageSearch .searchBox .textbox{width:200px;}

.pageSearch .searchBox .dropdown{width:150px!important;}

*+html .pageSearch .searchBox .dropdown{ margin:1px 0 0;}

.pageSearch .submitBtnArea{display:block;height:30px;float:left;margin:10px 5px 0 0;}

.checkUncheckBtn{font-family:Arial, Verdana, Tahoma;font-weight:normal;font-size:11px;border:none!important;cursor:pointer;}

.pageTitle{float:left;font-size:18px;font-weight:bold;margin-right:20px;height:42px;line-height:42px;}

.formPageWidth{width:670px;display:block;}

.signin_new		{color:#0F2563; font-weight:bold; padding-left:5px;text-decoration:underline;}

.signin_new:hover{color:#F00;text-decoration:none;}

/* form */

/* form classes */

.form{width:100%;font-size:12px;}

.form td{padding-left:0;padding-right:5px;vertical-align:top;text-align:left; line-height:20px;}

.form td.noBorder{border-right:none!important;}

.input, .textbox, .textarea, .listmenu{border:1px solid #CCC; font:normal 12px Arial, Helvetica, sans-serif; padding:2px 3px;}



.dropdown{border:1px solid #CCC; font:normal 12px Arial, Helvetica, sans-serif; padding:1px; background:#fff;}


.textbox{width:226px;}

.dropdown{width:228px;}

.textarea{width:226px;height:100px;}

.listmenu{width:226px;}

.required{ font-size:11px !important;}

.note{ font-size:11px !important;}

.error {font-family:Arial, Verdana, Tahoma; font-size:11px; color:#FF0000; padding:3px 0px 0px 0px !important;  line-height:normal; clear:both; display:block;} /* message coming below the field */

.error img{ margin-right:5px; line-height:normal !important;}

.infoMesg { font-family:Arial, Verdana, Tahoma; font-size:12px; font-weight:bold; color:#390; text-align: center !important; display: block;} /* success message */

.warningMesg { font-family:Arial, Verdana, Tahoma; font-size:12px; font-weight:bold; color:#FF0000; text-align: center;display: block;} /* warning message */

.txtTheme{ font-size:11px;}

.select-width { width: 232px !important;}

/* dymanic Width combobox */

.select-container	{overflow:hidden; width:350px !important; padding-top:3px;}

.ctrDropDown{width:294px; border:1px solid #c9c4b5; font:normal 12px Arial, Helvetica, sans-serif; padding:3px; /*background:#e9e6df;*/ color:#451c2a; margin-right:5px;}

.ctrDropDownClick{width:400px; border:1px solid #c9c4b5; font:normal 12px Arial, Helvetica, sans-serif; padding:3px; background:#e9e6df;}





.select-container-traide	{overflow:hidden; width:300px !important; padding-top:3px;}

.ctrDropDown-traide{width:300px; border:1px solid #c9c4b5; font:normal 12px Arial, Helvetica, sans-serif; padding:3px; background:#e9e6df; color:#451c2a;}

.ctrDropDownClick-traide{width:350px; border:1px solid #c9c4b5; font:normal 12px Arial, Helvetica, sans-serif; padding:3px; background:#e9e6df;}





/************************************************ FCK styles ************************************************/

.contentContainer			{font-family: Arial, Helvetica, sans-serif;  line-height:22px; font-size:13px; color:#111111;}

.contentContainer img		{border:none; /*padding:3px;*/ margin:10px;}/* Dont change this */

.contentContainer ul		{margin-left:6px; list-style-type:none; margin-bottom:27px;}

.contentContainer li		{background:url(../images/content-arrow.png) no-repeat left 4px; padding:0 0 0 15px; line-height:16px; margin:9px 0 9px 0;}/*{padding:0 0 0 20px; line-height:16px; margin:4px 0 4px 0;}*/

.contentContainer a, .contentContainer a:active, .contentContainer a:visited, .contentContainer a:link{color:#199748; text-decoration:none;font-family: Arial, Helvetica, sans-serif;  font-size:13px; cursor:pointer;}



.contentContainer ol li{padding:0;background-image:none;}

.contentContainer ul li{background:url(../images/content-arrow.png) no-repeat left 4px;}



.contentContainer a:hover	{text-decoration: underline; color:#000;}

.contentContainer a img		{border:none; /*padding:3px;*/ margin:10px;}

.contentContainer p			{margin-bottom:20px;}

.contentContainer h1		{font-family: Arial, Helvetica, sans-serif;  font-size:18px; font-weight:normal; margin:0; padding:0; line-height:20px;}

.contentContainer h2		{font-family: Arial, Helvetica, sans-serif; font-size:17px; font-weight:normal; margin:0; padding:0; line-height:20px;}

.contentContainer h3		{font-family: Arial, Helvetica, sans-serif;  font-size:16px; font-weight:normal; margin:0; padding:0; line-height:20px;}

.contentContainer h4		{font-family: Arial, Helvetica, sans-serif;  font-size:15px; font-weight:normal; margin:0; padding:0; line-height:19px;}

.contentContainer h5		{font-family: Arial, Helvetica, sans-serif;  font-size:14px; font-weight:normal; margin:0; padding:0; line-height:19px;}

.contentContainer h6		{font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; margin:0; padding:0;}



.txt-head-grey				{font-family: Arial, Helvetica, sans-serif; color:#6F6F6F;font-size:15px;font-weight:bold;}

.txt-head-green				{font-family: Arial, Helvetica, sans-serif; color:#0CAC4C;font-size:15px;font-weight:bold;}

.txt-grey-small			    {font-family: Arial, Helvetica, sans-serif;  color:#6F6F6F; font-size:13px;}

.txt-green-small			{font-family: Arial, Helvetica, sans-serif;  color:#0CAC4C; font-size:13px;}

/************************************************ FCK styles /************************************************/



/************************************************breadcrumbs /************************************************/

/*.breadcrumbs {font-size: 12px;line-height: 18px; width: 100%;}

.breadcrumbs a {text-decoration: none;}

.breadcrumbs ul { padding: 0 0 0 0px;}

.breadcrumbs li {color: #b06802;display: inline; padding: 0 5px 0 0; }

.breadcrumbs li.home {float: left;padding: 0 5px 0 22px !important;width: 35px !important;}

.breadcrumbs li.home a {}

.breadcrumbs li.backgroundnone { background: none repeat scroll 0 0 transparent;color: #666666 !important;float: left;padding-left: 0;}

.breadcrumbs li.subpage {color: #666666;}

.breadcrumbs li.subpage a {font-weight: bold;}

.breadcrumbs li a         { color: #000000;font-size: 12px;}

.breadcrumbs li a:hover {color: #8a5000;}

.breadcrumbs li a.active { background-color: #059146;color: #FFFFFF;}

.breadcrumbs li a.active:hover {color:#E5E5E5;}*/



.breadcrumbBullet{margin: 0 2px -3px 0}

/* pagination info*/



.pagination-info{margin:0 23px 0 0 !important;font:normal 12px Arial, Helvetica, sans-serif !important;color:#3c3c3c; width:212px; float:left; padding:38px 0 0;}

*+html .pagination-info{margin:0 23px 0 0 !important;font:normal 12px Arial, Helvetica, sans-serif !important;color:#3c3c3c;}

.pagination-info a{text-decoration:none !important;color:#FF0000 !important;font-weight:bold !important;}

.pagination-info a, .pagination span{padding:2px;text-decoration:underline !important;}

.pagination-info .current{color:#999 !important;font-weight:bold !important;}.pagination-info .current.prev, .pagination .current.next{color:#999 !important;border-color:#999 !important;background:#fff !important;}.pagination-info a:hover{color:#000 !important;}

.pagination{margin:0 0 0 0;text-align:center !important;padding:0 0 0 0;font:bold 12px Arial, Helvetica, sans-serif;}

.pagination a{text-decoration:none;padding:4px 12px !important;margin-right:2px;margin-bottom:5px;background:#8d8d8d;color:#FFF !important;}

.pagination b, .pagination a, .pagination span{display:inline-block;text-decoration:none !important;}

.pagination b, .pagination .current{background:#17994f;color:#FFF;font-weight:bold;padding:4px 12px !important;margin-right:2px;margin-bottom:5px; margin-left:3px;}.disabled{text-decoration:none !important;margin-right:5px !important;margin-bottom:5px !important;padding:.3em .5em !important;}



.pagination .current.prev, .pagination .current.next{color:#FFF !important;background:#090;}.pagination a:hover{color:#FFF !important;background:#5e5e5e !important;text-decoration:none !important;}

/* pagination info*/





/* submit classes*/

input.submit{color:#FFF; width:75px;line-height:normal !important;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:3px 0 5px;text-decoration:none !important;}

input.submit:hover{ color:#FFF;}



input.reset{color:#FFF;width:75px;line-height:normal !important;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:3px 0 5px;text-decoration:none !important;}

input.reset:hover{ color:#FFF;}



.securityCode{border:#b2b2b2 solid 1px; padding:2px 3px 3px 0; width:100px;}

.refresh {background: url(../images/refreshBtn.png) no-repeat 0 0;display: block;float: left;height: 28px;text-indent: -100000px;width: 24px;}



/* submit classes*/



.spacer4{ height:4px; display:block;}

	/* product menu start */

	

ul.product-menu				{list-style-type:none; margin:0; padding:0; float:left; padding-bottom:20px;}

ul.product-menu li.main-menu	{font:bold 12px Arial, Helvetica, sans-serif; padding:6px 0 6px 10px; float:left; border-bottom:1px solid #CCC; display:block;}

ul.product-menu li.main-menu a	{text-decoration:none; color:#010101; width:191px; float:left;}

ul.product-menu li.main-menu a:hover{ color:#0052A5;}

ul.product-menu li.main-menu .active{font-weight:bold !important; color:#136A37;}

ul.product-menu li.main-menu .active:hover{color:#136A37;}



/* product sub menu */

ul.product-sub-menu li.sub-menu{ font:bold 12px Arial, Helvetica, sans-serif; padding:10px 0px 3px 22px; margin:0;list-style-type:none; float:left;}

ul.product-sub-menu li.sub-menu a{ text-decoration:none; color:#029FC6; border-bottom:1px dashed #029FC6; padding-bottom:5px; display: block; width:168px; float:left;}

ul.product-sub-menu li.sub-menu a:hover{color:#136A37; border-bottom:1px dashed #CCC;}



/* product sub sub menu */

ul.product-sub-sub-menu{ padding:0 !important;}

ul.product-sub-sub-menu li.sub-sub-menu{font:bold 12px Arial, Helvetica, sans-serif; padding:10px 0px 0px 15px !important;margin:0;  list-style-type:none; float:left;}

ul.product-sub-sub-menu li.sub-sub-menu a{ text-decoration:none; color:#DF4A28; border-bottom:1px dashed #DF4A28; padding-bottom:5px; display: block; width:152px; float:left;}

ul.product-sub-sub-menu li.sub-sub-menu a:hover{color:#136A37; border-bottom:1px dashed #CCC;}



/* product menu end*/

	

/* left menu start*/



ul.left-menu				{list-style-type:none; margin:0; padding:0px 0 0 0; padding-bottom:20px; }

ul.left-menu li.main-menu	{font:bold 12px Arial, Helvetica, sans-serif; padding:13px 0 0px 25px; float:left; display:block; margin-left:7px; width:180px;}

ul.left-menu li.main-menu a	{text-decoration:none; color:#ffffff; /*width:191px;*/ float:left; line-height:18px;margin-left:-38px;padding-left:37px;}

ul.left-menu li.main-menu a:hover{ color:#ff9500;}

ul.left-menu .active{ color: #171616 !important;

    float: left;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-style: normal;

    font-weight: bold !important;

    line-height: normal;

   margin-left: -5px;

    padding:16px 0 11px 35px;

    width:197px;

}

ul.left-menu .active a{ padding:13px 0 0 39px; margin:0px; color:#171616; display:block; font-size:12px; font-weight:bold;}

ul.left-menu .active:hover{color:#3f3f3f;}





/* left sub menu */

ul.left-sub-menu{ float:left; /*width:194px;*/}

ul.left-sub-menu li.sub-menu{ font:bold 12px Arial, Helvetica, sans-serif; padding:0 0 3px 30px; margin:0;list-style-type:none; }

ul.left-sub-menu li.sub-menu a{ text-decoration:none; color:#cc7802; padding:7px 0; display: block; width:150px; float:left;}

ul.left-sub-menu li.sub-menu a:hover{color:#fff;}



/* left sub sub menu */

ul.left-sub-sub-menu{ padding:0 !important;}

ul.left-sub-sub-menu li.sub-sub-menu{font:bold 12px Arial, Helvetica, sans-serif; padding:0px 0px 0px 15px !important;margin:0;  list-style-type:none;}

ul.left-sub-sub-menu li.sub-sub-menu a{ text-decoration:none; color:#737373;padding:7px 0; display: block; width:135px; float:left;}

ul.left-sub-sub-menu li.sub-sub-menu a:hover{color:#FFF;}



/* left menu end */

.spacer7{ display:block; height:7px;}

.spacer8{ display:block; height:8px;}

.leftColWidth{ width:125px;}

.NewsSpan{ vertical-align:middle;}

.newsGroup{ color:#000000; padding:6px 25px 8px 0; margin:0px; font-size:12px;float:left;}



.subActive{ color:#FFFFFF; text-decoration:underline;}

.tablePadding{ padding-top:10px;}

.blogcol{ width:150px!important;}

.pagecol{ width:50px!important;}

.tempcol{ width:50px!important;}



.CategoryClass{ font-size:12px; padding:6px 5px 0 0; margin:0px; color:#b26101; font-weight:bold;}



.step{ font-size:19px; font-weight:bold; color:#ff9500;}



input.lookNow{color:#FFF; width:104px;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:0px 0 0px;text-decoration:none !important; height:31px; margin-left:196px; }

input.lookNow:hover{ color:#ff9500;}

.traideWidth{ width:560px;}



.welcomeMember{ margin:26px 0 0 0; float:right;}

.welcomeMember span {color: #000000;font-weight: bold;padding:0 18px 0 6px;}

.welcomeMember ul { padding: 0 0 0 8px; float:right}

.welcomeMember li {color: #333333;display: inline-block;float: left;line-height: 25px;}

.welcomeMember li a {color:#ff0000;font-size: 11px;line-height: 25px;padding: 0 6px; font-weight:bold;}

.welcomeMember li a:hover {color: #000;}



@media \0screen{.itemGalleryThumb a img{max-width:inherit !important;}}

.headerFacebook {
    float: left;
    display: inline-block;
    margin-right:10px;
}

.footerFacebook {
    margin-left: 200px !important;
}


.visible-xs{
    display: none;
}

@media only screen and (max-width:979px) {
    .visible-xs {
        display: block;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }

    .visible-xs a{
        display: table;
        margin: 0 auto;
    }

}